# Copyright (c) 2016 Intel Corporation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

if(DEFINED ENV{DL_SDK_INCLUDE})
  message("Using DL SDK include path $ENV{DL_SDK_INCLUDE}")
else()
  message(FATAL_ERROR " **** DL_SDK_INCLUDE is not defined.")
  return()
endif()

if(DEFINED ENV{DL_SDK_LIB})
  message("Using DL SDK library path $ENV{DL_SDK_LIB}")
else()
  message(FATAL_ERROR " **** DL_SDK_LIB is not defined.")
  return()
endif()