#OpenVINO Environment
export IE_INSTALL="/opt/intel/computer_vision_sdk_fpga_2018.3.343/deployment_tools"
source $IE_INSTALL/../bin/setupvars.sh
export DL_SDK_INCLUDE="$IE_INSTALL/inference_engine/include"
export DL_SDK_LIB="$IE_INSTALL/inference_engine/lib/centos_7.4/intel64"
export PATH="$PATH:$HOME/inference_engine_samples/intel64/Release"
alias mo="python3.6 $IE_INSTALL/model_optimizer/mo.py"

#Intel FPGA Specific Environment
source $HOME/tools/intelrtestack/init_env.sh
export CL_CONTEXT_COMPILER_MODE_INTELFPGA=3
export INTELFPGAOCLSDKROOT="$HOME/tools/intelrtestack/intelFPGA_pro/aclrte-linux64"
export AOCL_BOARD_PACKAGE_ROOT="$OPAE_PLATFORM_ROOT/opencl/opencl_bsp"
$AOCL_BOARD_PACKAGE_ROOT/linux64/libexec/setup_permissions.sh
source $INTELFPGAOCLSDKROOT/init_opencl.sh
